@echo off
if exist f01 goto err1
if exist f25 goto err2
if exist f05 goto err3
if exist c04d goto err4
%dvdir%\object\atom.exe
if exist ATOM.ERR goto err9
type C04D00.TXT
copy %dvdir%\data\atomf f25
type f01
goto end
:err1
echo ***ERROR*** f01 already exist
goto end
:err2
echo ***ERROR*** f25 already exist
goto end
:err3
echo ***ERROR*** f05 already exist
goto end
:err4
echo ***ERROR*** c04d already exist
goto end
:err9
del F*
del C*
del ATOM.ERR
goto end
:end
